ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

ionCube Forum Index

Search found 2 matches

  Topic: ionCube Loader 2.4 incompatibility???
chris_bel

Replies: 2
Views: 9413

PostForum: ionCube Loader   Posted: Wed Apr 20, 2005 1:46 pm   Subject: ionCube Loader 2.4 incompatibility???
Thx for this fast answer.

For the moment, awaiting a solution, I have deactivated the eacc and activated the zend.


Thx!


chris
  Topic: ionCube Loader 2.4 incompatibility???
chris_bel

Replies: 2
Views: 9413

PostForum: ionCube Loader   Posted: Wed Apr 20, 2005 10:55 am   Subject: ionCube Loader 2.4 incompatibility???
After installing the Loader on my xampp (www.xampp.de), entering the loader into the php.ini and restarting my apache, I receive the following error message:

eAccelerator 0.9.2a is incompatible wit ...
 
Page 1 of 1
All times are GMT + 1 Hour
Jump to: